Bug 1331084 - Create build for EPEL7
Summary: Create build for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: qtkeychain
Version: epel7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-27 16:34 UTC by Germano Massullo
Modified: 2016-05-15 02:40 UTC (History)
1 user (show)

Fixed In Version: qtkeychain-0.6.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-15 02:40:40 UTC


Attachments (Terms of Use)

Description Germano Massullo 2016-04-27 16:34:57 UTC
Description of problem:
Hi Nikos, qtkeychain has got EPEL7 branch, but there are no builds for EPEL7. I need qtkeychain-qt5-devel package for EPEL in order to be able to make a build of owncloud-client for such repository.

Thank you very much

Comment 1 Fedora Update System 2016-04-28 10:25:43 UTC
qtkeychain-0.6.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c8586918c

Comment 2 Nikos Roussos 2016-04-28 10:26:59 UTC
Thanks for bringing this to my attention. I just pushed a build for epel7. I took the chance to push the latest version (in rawhide too).

Comment 3 Fedora Update System 2016-04-28 22:22:55 UTC
qtkeychain-0.6.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8c8586918c

Comment 4 Fedora Update System 2016-05-15 02:40:38 UTC
qtkeychain-0.6.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.